.contacts-section {
  padding: 70px 0;
}
.contacts-section .txt{
  display: block;
  text-align: center;
  line-height: 2;
  padding: 0 0 100px;
}
.contacts-section .txt h2{
  font-size: 36px;
}
.content-box {
  margin-bottom: 60px;
}

.conatact-single-box {
  padding: 1px 45px 10px;
  background: #fff;
  text-align: center;
  border: 8px solid #f5f5f5;
  /* margin: 0; */
  padding: 70px 10px 30px;
  max-height: 226px;
  height: 226px;
}
.contacts-icon:hover i{
   color: #fff;
}
.contacts-icon:hover{
  background: var(--color-primary);
}
.contacts-icon {
  position: absolute;
  /* top: -35px; */
  border: 8px solid #f5f5f5;
  width: 108px;
  height: 108px;
  background: #fff;
  font-size: 28px;
  border-radius: 100%;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  right: 0;
  top: -62px;
  margin: auto;
}

.contacts-icon i {
  display: inline-block;
  width: 70px;
  height: 70px;
  /* background: var(--color-primary); */
  font-size: 39px;
  color: var(--color-primary);
}

.contacts-icon i::before {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.contact-title h5 {
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  padding: 0px 0 10px;
  margin-top: 0;
}

.contact-description p {
  font-size: 15px;
  line-height: 24px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .conatact-single-box {
    padding: 1px 30px 10px;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .conatact-single-box {
    padding: 1px 30px 10px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
  .conatact-single-box {
    padding: 1px 30px 10px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
  .conatact-single-box {
    padding: 1px 30px 10px;
  }
}
/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .conatact-single-box {
    padding: 1px 30px 10px;
    height: 180px;
  }
}

@media (max-width:991px){
  .conatact-single-box .contact-title{margin-top: 49px;}
}
